#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.5
visibility:           public
id:                   lens-action-0.2.5-1b8BArs2iqA8iHaOCcQDPq
key:                  lens-action-0.2.5-1b8BArs2iqA8iHaOCcQDPq
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  9fe56c9819692977503c8f1901314a68
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-action-0.2.5
hs-libraries:         HSlens-action-0.2.5-1b8BArs2iqA8iHaOCcQDPq
depends:
    base-4.15.0.0 comonad-5.0.8-9drzs6ovRoP5PVtIUOuS0Q
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 mtl-2.2.2
    profunctors-5.6.2-FldYguYhNFh2EzXhmRbPBa
    semigroupoids-5.3.6-LdldVzxVSb7IZ1Weyz2iPH transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

